Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.coralogix.com/mgmt/openapi/4/dataplans/policies/v1/all/test-policies \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "metaFieldsValuesList": [ { "applicationNameValues": "application_name", "severityValues": "severity", "subsystemNameValues": "subsystem_name" } ] } '
{ "testPoliciesBulkResult": [ { "matched": true, "metaFieldsValues": { "applicationNameValues": "application_name", "severityValues": "severity", "subsystemNameValues": "subsystem_name" }, "policy": { "companyId": 1234, "deleted": false, "enabled": true, "id": "policy_id", "name": "My Policy", "order": 1, "applicationRule": { "name": "<string>" }, "archiveRetention": { "id": "<string>" }, "createdAt": "2021-01-01T00:00:00.000Z", "description": "My Policy Description", "logRules": { "severities": [] }, "subsystemRule": { "name": "<string>" }, "updatedAt": "2021-01-01T00:00:00.000Z" } } ] }
No description available
API key authentication
Request to test multiple log policies.
Show child attributes
Response to test multiple log policies.
Was this page helpful?